.readmore,.readless {
    cursor: pointer;
    display: block;
    margin-bottom: 10px;
}

.readmore {
    margin-top: 5px;
}

.readmore:before {
    content: '';
    position: absolute;
    bottom: 25px;
    width: 100%;
    height: 40px;
    background-image: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
}

.shariff ul {
    width: 165px;
}

.shariff ul li.xing {
    left: 90px;
}

.shariff ul li.linkedin {
    left: 135px;
}

_:-ms-lang(x),
.flex-to-bottom {
    display: block;
}

#cc-result-pdf {
  display: none !important;
  }
